SuSE Linux 10.1/MozillaFirefox 1.5.04 - Mozilla

This is a discussion on SuSE Linux 10.1/MozillaFirefox 1.5.04 - Mozilla ; I'm wondering if anyone else has experienced the following problem with Firefox 1.5.04 on SuSE Linux Professional 10.1. After installing Firefox 1.5.03 from the Firefox website, I noticed that I was unable to change themes or update plug-ins. I was ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: SuSE Linux 10.1/MozillaFirefox 1.5.04

  1. SuSE Linux 10.1/MozillaFirefox 1.5.04

    I'm wondering if anyone else has experienced the following problem with
    Firefox 1.5.04 on SuSE Linux Professional 10.1.

    After installing Firefox 1.5.03 from the Firefox website, I noticed
    that I was unable to change themes or update plug-ins. I was stuck
    with the default theme.

    I just updated to Firefox 1.5.04 and am experiencing the same problem.
    When I try to update the plug-ins I receive the following error:

    Firefox could not install file at:

    http://releases.mozilla.org/pub/mozi...l+mz+ns+zm.xpi
    because: Unexpected installation error
    Review the JavaScript console log for more details (This happens for
    any extension I try to invoke)

    The Javascript log gives the following:
    No chrome package registered for chrome//supert/content/supertpng


  2. Re: SuSE Linux 10.1/MozillaFirefox 1.5.04

    On 05/06/06 19:36, nigel.henry@state.nm.us Scribbled:
    > I'm wondering if anyone else has experienced the following problem with
    > Firefox 1.5.04 on SuSE Linux Professional 10.1.
    >
    > After installing Firefox 1.5.03 from the Firefox website, I noticed
    > that I was unable to change themes or update plug-ins. I was stuck
    > with the default theme.
    >
    > I just updated to Firefox 1.5.04 and am experiencing the same problem.
    > When I try to update the plug-ins I receive the following error:
    >
    > Firefox could not install file at:
    >
    > http://releases.mozilla.org/pub/mozi...l+mz+ns+zm.xpi
    > because: Unexpected installation error
    > Review the JavaScript console log for more details (This happens for
    > any extension I try to invoke)
    >
    > The Javascript log gives the following:
    > No chrome package registered for chrome//supert/content/supertpng
    >

    start firefox in safe mode by passing --safe-mode to the firefox
    binary, for example:
    firefox --safe-mode
    then uninstall the "supert" extension.

    Btw there isnt a SuSE Linux Professional 10.1, in fact
    "Professional" was dropped after 9.1, tis SUSE Linux 10.1
    spearheaded by the opensuse group .


    --
    Hope This Helped and MTFBWY...
    Kieren aka JediFans -
    [ SUSE Linux 10.1 || JediLinux 0.2 ]

+ Reply to Thread